<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$sql		= '	select service.service_id as VAL, service_name as DESCR 
						from service 
						inner join service__area on service__area.service_id = service.service_id ';
		$sql		.=' where (product_name like "%'.$_POST['input_id'].'%") or (product_part_no like "%'.$_POST['input_id'].'%")
						order by product_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);